body {
	background-image: url(http://kenchertow.com/images/background.jpg);
	background-position: inherit;
	background-repeat: repeat-y;
}
body {
	background-color: #000000;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Trebuchet MS";
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
}
.quotes {
	font-family: "Trebuchet MS";
	font-style: italic;
	color: #FFFFFF;
	font-size: 16px;
}
.pagetitle {
	font-family: "Trebuchet MS";
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
.pagetitle_black {
	font-family: "Trebuchet MS";
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}
.feedback {font-family: "Trebuchet MS"; color: #000000; font-style: italic; font-size: 12px; }
.maintext {color: #f2de33; font-family: "Trebuchet MS"; font-size: 14px; }
.maintext_small {color: #f2de33; font-family: "Trebuchet MS"; font-size: 12px; }
.maintext_red {color: #ff0000; font-family: "Trebuchet MS"; font-size: 14px; }
.maintext_black {color: #000000; font-family: "Trebuchet MS"; font-size: 14px; }
.sectiontitle {
	font-family: "Trebuchet MS";
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
.pptitle {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
}
.pptitle_black {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
}
.camptitle {
	font-family: "Trebuchet MS";
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
.camptitle_black {
	font-family: "Trebuchet MS";
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}
.bfeedback {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.titlefeedback {
	font-family: "Trebuchet MS";
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.maintextit {
	color: #f2de33;
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: italic;
}
.maintextitwhite {
	color: #FFFFFF;
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: italic;
}
.homecopyright {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: italic;
	color: #FFFFFF;
	text-decoration: none;
}
.sitemap {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #FFFFFF;
}
.clin_bullet {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	color: f2de33;
	text-decoration: none;
}
.clin_txt {
	font-family: "Trebuchet MS";
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.red_link {
	color: #FF0000;
	text-decoration: none;
	font-family: "Trebuchet MS";
	font-size: 18px;
}

.spiffy{display:block}
.spiffy *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#f2de33}
.spiffy1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #685f15;
  border-right:1px solid #685f15;
  background:#b5a626}
.spiffy2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #181605;
  border-right:1px solid #181605;
  background:#c4b329}
.spiffy3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #c4b329;
  border-right:1px solid #c4b329;}
.spiffy4{
  border-left:1px solid #685f15;
  border-right:1px solid #685f15}
.spiffy5{
  border-left:1px solid #b5a626;
  border-right:1px solid #b5a626}
.spiffyfg{
  background:#f2de33}
  
.rounded{display:block}
.rounded *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#333333}
.rounded1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #151515;
  border-right:1px solid #151515;
  background:#262626}
.rounded2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #050505;
  border-right:1px solid #050505;
  background:#292929}
.rounded3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #292929;
  border-right:1px solid #292929;}
.rounded4{
  border-left:1px solid #151515;
  border-right:1px solid #151515}
.rounded5{
  border-left:1px solid #262626;
  border-right:1px solid #262626}
.roundedfg{
  background:#333333}


.clin_txt_gold {
	font-family: "Trebuchet MS";
	font-size: 10px;
	font-style: normal;
	color: #f2de33;
	text-decoration: none;
}
